Apache Ambari CVE-2016-4976 Local Information Disclosure Vulnerability

Bugtraq ID: 97229
Class: Design Error
CVE: CVE-2016-4976
Remote: No
Local: Yes
Published: Mar 30 2017 12:00AM
Updated: Apr 04 2017 12:02AM
Credit: Greg S. Senia from New York Life Insurance Company.
Vulnerable: Apache Ambari 2.2.2
Apache Ambari 2.2.1
Apache Ambari 2.2.0
Not Vulnerable: Apache Ambari 2.4.0


 

Privacy Statement
Copyright 2010, SecurityFocus